.vridivcustomfield {
	display: inline-block;
	margin: 0 45px 13px 0;
	float: left!important;
	clear: both;
}

/********************************Custom Made styles******************************************/
#head{
	text-align: center;
}
.greenwayhead{
	margin: auto;
	background-color: #85ae52;
	color: #ffffff;
	box-shadow: 2px 2px 2px #888888;
}
.greenwayhead h4{
	box-shadow: 2px 2px 2px #888888;
	text-align: center;
}
#about{
	margin: auto;
	
	overflow: hidden;
	text-align: left;
}
#about .aboutclass{
	width: 50%;
	float: left;
	padding: 10px;
}
#about img{
	
	border-radius: 10px;
}
#about img:hover{
	opacity: 0.5;
}
#group1{
	margin: auto;
	text-align: center;
	overflow: hidden;
}
#bikehire{
	margin: auto;
	text-align:center;
	overflow: hidden;
	
}
#bikehire .rows1 p{
	color: #000000;
	
}
#bikehire .rows1{
	width: 33%;
	float: left;
	padding: 10px;
}
.rows1{
	width: 33%;
	float: left;
	padding: 10px;
}
#maincontact{
	margin: auto;
	text-align: left;
	overflow: hidden;
}

#maincontact .classcontact{
	
	float: left;
	padding: 10px;
}
.classcontact h3{
	color: #85ae52;
}
h1, h2, h3, h5, h6, .h1, .h2, .h3,.h5, .h6{
	color: #85ae52;
}
.rows1 img, .rows2 img{
	border-radius: 10px;
	
}
.rows1 a, .rows2 a{
	text-decoration: none;
	color: #ec6835;
}


.rows1 img:hover, .rows2 img:hover{
	opacity: 0.5;
}
.rows1 p, .rows2 p {
	padding-top: 5px;
	color: green;
}
#group2{
	margin: auto;
	text-align: center;
	overflow: hidden;
}
.rows2{
	width: 33%;
	float: left;
	padding: 10px;
}

/**********************************************************/

#imgribbon{
	
	
	text-align: center;
	margin: auto;



}
#imgribbon p{
	color: #ec6835;
	font-size: 20px;


}


/************************************888
.ribbon1{
	background-color: #85ae52;
	color: #ffffff;
	padding: 6px;

	position: relative;
}
/*****************************************************/

/*******************************************************/
#BookButton{
	position: fixed;
	right: 0px;
	top: 50%;
	margin: auto;
	z-index: 999;}

	.bookclass{
		float: right;
		margin: 0;
		background-color: #ec6835;
		border-radius: 0px;
		transform: rotate(90deg);
		box-shadow: inset 0 0 5px #666;
		position: absolute;
		height: 35px;
		right: -107px;
		width: 250px;
	}
	.bookclass:hover{
		background-color: #85ae52; 
	}
	.book-now a {
		color: #ffffff;
		padding: 24px;
		font-size: 20px;
		text-decoration: none;
		font-weight: bold;
	}

	.book-now li{
		text-decoration: none;

	}
	.booking{
		background-color: #ec6835;
		border-radius: 0px;
		box-shadow: inset 0 0 5px #666;
		width: 33%;
		text-align: center;
		margin: auto;
	}
	.booking:hover{
		background-color: #85ae52; 
	}
	.bookbike a{
		color: #ffffff;
		padding: 10px;
		font-size: 20px;
		text-decoration: none;
		font-weight: bold;
	}
	#accom1{
		margin: auto;
		float: right;

	}
	.accom1row{
		padding: 10px;
		overflow: hidden;
		float: right;
	}
	#accom2{
		margin: auto;
		float: right;
	}
	.accom2row{
		padding: 10px;
		overflow: hidden;
		float: right;
	}
	@media(max-width: 1291px){
		.booking{
			background-color: #ec6835;
			border-radius: 10px;
			box-shadow: inset 0 0 5px #666;
			width: 100%;
			text-align: center;
			margin: auto;
		}
	}
	/***********************media 500px*******************************************/
	@media (max-width: 500px){
		.book-now a {

			vertical-align: middle;
			padding: 7px;
			font-size: 10px;
			text-decoration: none;

		}
		#BookButton {
			display: none;
		}
		.rows1{
			width: 100%;
			float: left;
			padding: 10px;
		}
		.rows2{
			width: 100%;

			padding: 10px;
		}
		#bikehire .rows1{
			width: 100%;
			float: left;
			padding: 10px;
		}
	}
	@media(max-width: 991px){
		#about .aboutclass{
			width: 100%;
			float: left;
			padding: 10px;
			text-align: center;
		}



	}

	/***********************************************************/
	/*******************************Custom Made works******************************************************/



	@media (max-width: 442px) {
		.header-icons {
			text-align: center !important;
		}
	}

/*#BookButton{
display:none!important;
}*/

#bfQuickModeSection25837 input {
	width: 30%;
}




@media (max-width: 767px) {
	#ff_elem1, #ff_elem2, #ff_elem27 {
		float: left;
		margin-left: 3%;
		width: 94%;
	}
	#bfQuickModeSection25837 input {
		margin-bottom: 30px;
	}
}

@media (max-width: 991px) {
	.shuttle-img-container {
		text-align: center;		 
		margin-top: 30px;
	}
	.shuttle-text-container {
		text-align: center;
	}

}

/* 5 Columns bootstrap */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}

/* //5 Columns bootstrap */


.demo-2 {    
	width: 100%;    
}

@media (max-width: 1199px) {
	.demo-2 {
		height: 207px;	
	}
	.demo-2 p, .demo-2 h2 {
		top: 157px;
	}

}


@media (max-width: 991px) {
	.demo-2 {
		height: 151px;
	}

	.demo-2 p, .demo-2 h2 {
		top: 102px;
	}
}


@media (max-width: 736px) {
	.custom-cards {
		display: none;
	}	

	.custom-cards-mobile .effect img.top{		
		bottom:70px;
		padding-top:190px;
	}

	.custom-cards-mobile .zero a{		
		color: white;
		display: block;
	}

}



/* Cards Under Slideshow - Mobile */
@media (min-width: 737px) {
	.custom-cards-mobile {
		display: none;
	}
	
}


@media (max-width: 737px) {
	.custom-cards-mobile .card-container {
		display: flex;
	}
	.custom-cards-mobile ul.demo-2.effect {
		margin: 0 auto;
		width: 210px !important;
		height: 250px !important;
		margin-top: 30px;
	}
	.demo-2 p, .demo-2 h2 {
		top: 205px;
	}
	
}





/* //Cards Under Slideshow - Mobile */


/*	Book Now Page	*/	
.selectBox, .form-control, input[type="text"], input[type="email"], input[type="password"], textarea, select {
	margin-bottom: 0;
}

.vridivsearch form .vricalform input[type^="submit"] {
	background: #ec6835;
	border-color: #ec6835;
}

#pickupdate {
	margin-left: 0px;
}

#releasedate {
	margin-left: 36px;
}

.vridivsearch .vrisfentry label {
	margin-left: 8px;
	margin-right: 8px;
}

#vricomseldh, #vricomselph, #vricomselpm, #vricomseldm {
	width: 100px;
}

.vriplacesp {
	margin-left: 0px;
}
/*	// Book Now Page	*/


/*	Checkout Page 		*/
.vricustomfields tbody tr td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.booknow {
	background: #76a743;
	border-color: #76a743;
	padding-top: 6px;
}

.vrichangedatesdiv {
	background: #ec6835;
	border-color: #ec6835;
}

.vrisubmitcoupon {
	background: #76a743;
	border-color: #76a743;
}

.vriemptycartdiv {
	background: #F00000;
	border-color: #F00000;
}

/*.vricompleteorderdiv {
	background: #76a743;
	border-color: #76a743;
	}*/

	#vrichangedatesconfirmbox a:hover, #vrichangedatesconfirmbox a:focus {
		color: #fff;
	}

	#vriemptycartconfirmbox a:hover, #vriemptycartconfirmbox a:focus {
		color: #fff;
	}

	#vrichangedatesconfirmbox a {
		background: #ec6835;
		border-color: #ec6835;
	}

	#vriemptycartconfirmbox a {
		background: #F00000;
		border-color: #F00000;
	}

	.vricontinue {
		background: #76a743;
		border-color: #76a743;
	}

	.vricontinuerentdiv {
		float: left;
		width: 40%;
		height: 65px;
	}

	.vricontinuerentdiv p {
		float: left;
		padding-top: 10px;
	}

	.vricontinuerentdiv form .booknow {
		float: left;
		margin-left: 30px
	}

	.vrientercoupon {
		margin-left: auto;
		width: 40%;
		display: none;
	}

	.vrihaveacoupon {
		float: left;
		padding-top: 8px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		margin-right: inherit;
	}
	/*	// Checkout Page 	*/

	/*	Bike Listings		*/
	.vristableitem {
		width: 100%;
	}

	.vristableitem tbody tr td table {
		width: 100%;
	}

	.vrisrowpricediv {
		margin-top: -40px;
	}

	.vrismallinput {
		width: 45px;
	}

	.vricontinue {
		font-size: 18px;
	}

/*.goback {
	background: #ec6835;
	border-color: #ec6835;
	color: #fff;
	height: 40px;
	border: 1px solid;
	border-radius: 4px;
	}*/

	.goback a {
		color: #fff;
		font-size: 18px;
		padding-top: 8px;
		background: #ec6835;
		border-color: #ec6835;
	}


	.item_buttons_box .booknow {
		font-size: 18px;
		height: 40px;
		width: 118px;
		/*margin-right: 37px;*/
	}
	/*	// Bike Listings	*/

	/* //Search Page */

	.vikrentitemsrcsdiv {
		background: none repeat scroll 0 0 #FBFBFB;
		border: 1px solid #EEEEEE;
		border-radius: 4px;
		padding: 25px;
		width: 100%;
	}
	.vikrentitemsrcsdiv {
		padding: 10px;
		background: #fbfbfb;
		border: 1px solid #eee;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		width: 96%;
		clear: both;
		float: none;
		margin: 0px 0 0 0;
		display: inline-block;
	}

	.vrisearch{
		background-color: rgb(236, 104, 53)!important;
		color: white;
		padding: 14px;
	}

	.selectBox/*, .form-control, input[type="text"], input[type="email"], input[type="password"], textarea, select*/{
		width: 40%!important;
		/*float: left!important;*/
		margin: 0% 2% 0% 0%!important;
		display: inline;
	}

	.vrimodcalform .vrisfentrymodtime label, .vrimodcalform .vrisfentrymodtimeslot label {
		display: block;
		float: none;
		margin: 7px 5px 0 0;
	}

	.vrimodcalform .vriplacesp, .vrimodcalform #vrimodselph, .vrimodcalform #vrimodselpm, .vrimodcalform #vrimodseldh, .vrimodcalform #vrimodseldm, .vrimodcalform .vrisfentrymodtimeslot span {
		background: none!important;
		border: 0px solid #CCCCCC!important;
		border-radius: 0px!important;
		display: inline-block!important;
		overflow: hidden!important;
	}

	.vrisearchmoddivpickup, .vrisearchmoddivdropoff {
		width: 40%!important;
	}

	.selectBox-dropdown {
		width: 65%!important;
	}

	.vrisfentry > span {
		width: 100%;
	}

	.vridivsearch .vrisfentry > span {
		/*display: none;*/
	}

	.vrcsfentryselect .vriplacesp, #vricomselph, #vricomselpm, .vrisfentry .vriplacesp, #vricomseldh, #vricomseldm {
		/*display: none;*/
	}

	#pickupdatemod {
		width: 40%!important;
		/*float: left!important;*/
		margin: 0% 2% 0% 0%!important;
		display: inline;
	}

	.mc-closeModal {
		top 200px;
		left: 920px;
	}

	#PopupSignupForm_0 {
		display: none;
	}

	.vrientercoupon {
		display:none;
	}


	.bottom-padding.respond-carousel {
		margin: 65px 0;
	}
	.shuttle1{
		margin: auto;
		text-align: center;
		overflow: hidden;
	}


	.vridivsearch .vrisfentry div {
		display: none;
	}

	.vrcsfentryselect .vriplacesp, #vricomselph, #vricomselpm, .vrisfentry .vriplacesp, #vricomseldh, #vricomseldm {
		background: none !important;
		border: none !important; 
		border-radius: 4px;
		overflow: hidden;
	}
	#vg-team{

		margin: auto;
		height: 500px;
		background-color: #85ae52!important;

		overflow: hidden;
		background-repeat: no-repeat;


	}
	.carousel-inner > .item {
		position: relative;
		display: none;
		-webkit-transition: 0.6s ease-in-out left;
		-moz-transition: 0.6s ease-in-out left;
		-o-transition: 0.6s ease-in-out left;
		transition: 0.6s ease-in-out left;
	}
	.testi{
		padding-top: 50px;
		overflow: hidden;
	}
	.testi2{
		padding-top: 100px;
		overflow: hidden;
	}
	.testi3{
		padding-top: 100px;
		overflow: hidden;
	}

	.vrimodcalform .vrisfentrymodtimeslot {
		display: none;
	}

/*.lastworks_testimonials .respond.respond-blockquote {
	padding-top: 20px;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPBranding {
	text-align: center;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPComponent {
	text-align: center;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPComponent.widSSPOptional {
	text-align: center;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPWrap.widSSPOptional {
	text-align: center;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPComponent.widSSPOptional:nth-child(5) {
	margin: auto;
	width: 70%;
	text-align: left;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPAll {
	text-align: center;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPAll ul.widSSPReadReview {
	list-style: none;
	padding-left: 0px;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPAll ul.widSSPWriteReview {
	list-style: none;
	padding-left: 0px;
}

.lastworks_testimonials .respond.respond-blockquote .widSSPLegal {
	text-align: center;
	}*/

	.icon .img-circle {
		height: 42px !important;
		width: 42px !important;
	}

	/* Bike and prices styles */
	.bike-thumb{
		width: 300px;
		margin: 0 auto;
		margin-bottom: 15px;
		background-color: #3c9e63;
		color: white;
		border: 2px solid green;
		min-height: 258px;

	}

	.bike-thumb .bike-img{
		width: 100%;
		height: 180px;

	}


	.bike-thumb .bike-desc{
		text-align: center;
		padding: 5px;
		font-weight: 600;
	}

	/* Banner bike prices */

	.heading-up{
		background: linear-gradient( rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45) ), url('/images/mini.jpg') no-repeat center center;
		background-size: cover;
		height: 350px;
		overflow: auto;
	}

	.heading-up > .box-pricing{
		width: 480px;
		background-color: #21a065;
		margin: 0 auto;
		margin-top: 70px;
		text-align: center;
		border: 2px solid white;
		color: white;
	}

	@media (max-width: 500px) {
		.heading-up > .box-pricing{
			width: 320px;
		}

	}

	.heading-up >.box-pricing > .box-heading{
		padding: 5px;
		font-size: 22px;
		font-weight: 700;
	}
	
	.heading-up > .box-pricing > .box-middle{
		padding: 5px;
		font-size: 22px;
		font-weight: 700;
		background-color: white;
		color: #228b5a;
	}
	.heading-up > .box-pricing > .box-middle span{
		font-size: 13px;
		font-weight: normal;
	}

	.heading-up > .box-pricing > .box-footer{
		padding: 5px;
		font-size: 12px;
		font-weight: 700;
	}

	/* CALL FORM BOTTOM*/
	.call-form-down{
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}

	.call-banner-back{
		background: linear-gradient( rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45) ), url('/images/kilmacthomas070804.JPG') no-repeat center center;
		background-size: cover;
		height: 350px;
		overflow: auto;
		color: white;
	}

	.call-banner-back .text-inside{	
		margin: 0 auto;
		margin-top: 110px;
		text-align: center;
		font-size: 22px;
		font-weight: 700;
	}

	/* Depot styles*/

	.depot-content{
		max-width: 332px;
		margin: 0 auto;

	}   
	
	
	
.vri-search-selectquantity span {
    display: inline-block;
    margin: 0 5px 0 0;
    font-size: 12px;
    background-color: orange;
    padding: 8px 8px 5px 8px;
	color: white;
}

.vri-search-selectquantity .vri-numbinput {
    max-width: 38px!important;
    display: inline-block;
    padding: 5px;
    background-color: #eee;
}